uuid: d6f3bcfc-6ac7-42fe-8005-aed03c33522e
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
id: basic
label: 'Bloque básico'
revision: false
description: 'Un bloque básico contiene un título y un cuerpo.'
